/* CSS Document */
/* 特選 */
#attribute7_ON {
	background-image: url("/static/upload/seminar.jp.fujitsu.com/system/shared/user/img/icon-crowns03.gif");
	background-repeat: no-repeat;
    padding: 2px 5px 0px 50px;
}
/* クラウド */
#attribute8_ON {
	background-image: url("/static/upload/seminar.jp.fujitsu.com/system/shared/user/img/icon-cloud.gif");
	background-repeat: no-repeat;
    padding: 2px 5px 0px 50px;
}
/* インフラ */
#attribute9_ON {
	background-image: url("/static/upload/seminar.jp.fujitsu.com/system/shared/user/img/icon-infrastructure.gif");
	background-repeat: no-repeat;
    padding: 2px 5px 0px 50px;
}
/* システム運用 */
#attribute10_ON {
	background-image: url("/static/upload/seminar.jp.fujitsu.com/system/shared/user/img/icon-itservices02.gif");
	background-repeat: no-repeat;
    padding: 2px 5px 0px 50px;
}
/* ネットワーク */
#attribute11_ON {
	background-image: url("/static/upload/seminar.jp.fujitsu.com/system/shared/user/img/icon-networkservices.gif");
	background-repeat: no-repeat;
    padding: 2px 5px 0px 50px;
}
/* 安心安全 */
#attribute12_ON {
	background-image: url("/static/upload/seminar.jp.fujitsu.com/system/shared/user/img/icon-security.gif");
	background-repeat: no-repeat;
    padding: 2px 5px 0px 50px;
}
/* ERP */
#attribute13_ON {
	background-image: url("/static/upload/seminar.jp.fujitsu.com/system/shared/user/img/icon-erp02.gif");
	background-repeat: no-repeat;
    padding: 2px 5px 0px 50px;
}
/* CRM */
#attribute14_ON {
	background-image: url("/static/upload/seminar.jp.fujitsu.com/system/shared/user/img/icon-crm02.gif");
	background-repeat: no-repeat;
    padding: 2px 5px 0px 50px;
}
/* 環境 */
#attribute15_ON {
	background-image: url("/static/upload/seminar.jp.fujitsu.com/system/shared/user/img/icon-eco.gif");
	background-repeat: no-repeat;
    padding: 2px 5px 0px 50px;
    width: 50px;
}
